.leaderdev2{
	background: #3D3D4F;
    min-height: 100vh;
}
.ldChart1{
	width:300px;
	margin:0 auto;
}
.leaderdev2col{
	margin:0 auto;
}
.leaderdev3{ }
.leaderdev3 h5{font-size: 20px; color:#000000; font-family: 'Gilroy-SemiBold'; }
.leaderdev3>h5{ margin-bottom: 30px;}
.leaderdev3 h6{font-size: 16px; color:#000000; font-family: 'Gilroy-SemiBold'; margin-bottom: 20px; }
.leaderdev3tabs{
}
.leaderdev3tabs .tab-content{
	background: #f4f4f4;
	padding:20px;
}
.leaderdev3tabs .tab-content p{ color: #3f3f3f; }
.leaderdev3tabs .tab-content ul{ padding-left:20px;}
.leaderdev3tabs .tab-content li{ margin-bottom: 10px;}
.leaderdev3tabs h4{ color: #de5957; font-size:16px;  font-family: 'Gilroy-Bold'; }
.leaderdev3tabs ul.nav li{ background: #e5e5e5; display: table-cell; width: 1%;}
.leaderdev3tabs ul.nav li.active{ background: #f4f4f4; }
.leaderdev3tabs ul.nav span{ display: inline-block; }
.leaderdev3tabs ul.nav span img{ width:80px; }

.leaderdev30 h3{ color: #de5957; font-size: 25px; font-family: 'Gilroy-Bold'; }
.leaderdev4 h4{ color: #de5957; font-size: 20px; font-family: 'Gilroy-SemiBold'; }
.leaderdev5 h3{color: #de5957; font-size: 25px; font-family: 'Gilroy-Bold';}

.leaderdev6{ background: #f4f4f4; }
.ld5a-head{ background-color: #de5957; font-size:16px;  font-family: 'Gilroy-Bold'; 
color: #ffffff; text-align: center; padding:18px 0; margin:0;}
.leaderdev6a-box{padding:20px 0;}
.leaderdev6a-box h5{color:#000000; font-family: 'Gilroy-SemiBold'; font-size: 16px;}
.leaderdev3tabs h3{
	color: #de5957; font-size:18px;  font-family: 'Gilroy-Bold';
}
.learning-tech h3 {color: #3D3D4F;font-family: 'Gilroy-Bold'; font-size: 36px; padding-top: 5px}
.lt5a{ background-color: #de5957; padding: 60px;}
.lt5a h3{ color: #fff; font-size: 36px; font-family: 'Gilroy-Bold'; padding: 0 0 30px;}
.lt5a-head{ font-size:16px;  font-family: 'Gilroy-Bold'; color: #ffffff; text-align: center; padding:18px 0; margin:0;}
.lt5b{ background: #f4f4f4; padding: 60px; }
.lt5b p {font-family:'WorkSans-Regular', 'sans-serif'; font-size: 24px; color: #3f3f3f;}
.lt5b span{padding: 40px 30px 30px 0}

@media (max-width: 767px){
	.leaderdev1 p{ font-size: 16px; }
	.leaderdev3tabs h4{ text-align: center;}
	.leaderdev5 h3{font-size: 22px;}
	.leaderdev6a-box h5{ font-size: 12px;}
	.leaderdev4 h4{margin-top: 25px;}
	.ld5a-head{ text-align: left; margin:0; padding-left:15px;}
	.leaderdev3tabs ul.nav span img{ width:50px; }
	.ld5a{ background: #de5957; }
	.ld5b{ background: #f4f4f4; }
	.lt5a{padding: 40px;}
	.lt5a img {max-width: 50%}
	.lt5b{padding: 40px; }
	.lt5b p {font-size: 18px; padding-bottom: 30px}
	
}

@media (max-width: 450px){
	.lt5a h3{font-size: 24px;}
}

@media (min-width: 768px){
	.ldChart1{ width:500px; }
	.leaderdev3tabs h4{ font-size:18px; }
	.leaderdev3tabs ul.nav span.ld3tabhead{ margin-top: 20px;  margin-left: 10px }
	.leaderdev3tabs ul.nav span img{ width: 90px; margin-top: -23px; }
	.leaderdev3tabs .tab-content .tab-pane{ margin-top:20px; margin-bottom:30px;}
	.ld5a-head{ font-size:26px; padding: 20px 0;}
	.leaderdev6a-box img{ width:100px; }
	.lt-margin {margin-bottom: 50px}
}

@media (max-width: 992px){
	.learning-tech h3 {font-size: 24px}
	.lt5b p {font-size: 21px;}

}
@media (min-width: 1200px){
	.leaderdev3tabs h4{ font-size:25px;}
	.leaderdev6 h2{ font-size:42px; }
	.leaderdev3>h5{ margin-bottom: 40px; }
	.leaderdev30 h3{ margin-bottom: 20px; }
	.learning-tech h3{ margin-bottom: 20px; }
	.ld5a-head{ font-size:42px; }
	.leaderdev6a-box h5{ font-size: 20px;}
	.leaderdev6a-box img{ width:145px; }
	.leaderdev6a-box{ padding-bottom: 40px; margin-bottom: 15px; }
}
@media (max-width: 1370px){
	.lt5b p {font-size: 23px;}

}

@media (min-width: 1400px){
	.ldChart1{ width:  600px; }
}